@import './MainStyle.css';
@import './AnimationTransition/SupplyChianAnimation&Transition.css';
.container>.latest-new-container>.supply-chain-container {
    width: 100%;
    height: 94vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.latest-new-container>.supply-chain-container>.center-card {
    align-self: center;
    width: 90%;
    height: 90%;
    border-radius: 15px;
    box-shadow: 2px 2px 10px black;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder {
    align-self: center;
    width: 97%;
    height: 90%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.loading-indicator-holder {
    align-self: center;
    width: 100%;
    height: 100%;
    padding: 0.5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.center-loading-indicator-holder {
    align-self: center;
    width: 100%;
    height: 100%;
    padding: 0.5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.center-loading-indicator-holder>span {
    align-self: center;
    color: var(--primary-color);
    font-size: 2rem;
    font-weight: bold;
    font-style: italic;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder {
    align-self: center;
    width: 20%;
    height: 100%;
    margin-right: 1.5%;
    padding: 0.5%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.loading-indicator-holder {
    align-self: center;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


/**/

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder {
    align-self: center;
    width: 100%;
    height: 15%;
    margin-bottom: 2%;
    background: white;
    padding: 0.5%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>span {
    align-self: flex-start;
    color: black;
    margin-bottom: 1%;
    font-size: 0.95rem;
    font-weight: normal;
    font-style: normal;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>hr {
    align-self: flex-start;
    width: 98%;
    height: 2.5px;
    margin-bottom: 5%;
    border: 1px solid lightgray;
    background-color: lightgray;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder {
    align-self: flex-start;
    width: 95%;
    height: 35px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder>input {
    align-self: flex-start;
    width: 86%;
    height: 100%;
    padding-left: 20px;
    border: 1px solid lightgray;
    border-right: 0px solid transparent;
    border-radius: 15px 0px 0px 15px;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder>a {
    position: relative;
    align-self: flex-start;
    width: 14%;
    height: 100%;
    border: 1px solid lightgray;
    border-left: 0px solid transparent;
    border-radius: 0px 15px 15px 0px;
    background-color: var(--secondary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 5;
    overflow: hidden;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder>a>i {
    align-self: center;
    color: white;
    font-size: 0.95rem;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar {
    align-self: flex-start;
    width: 100%;
    height: 85%;
    display: flex;
    margin-top : 15px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul {
    align-self: flex-start;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li {
    align-self: flex-start;
    width: 100%;
    height: 40px;
    margin-bottom: 2.5%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>a {
    position: relative;
    align-self: center;
    width: 100%;
    height: 100%;
    padding-left: 5%;
    border: 0px solid transparent;
    border-radius: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 5;
    overflow: hidden;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>a>span {
    align-self: center;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: normal;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.active {
    background-color: var(--secondary-color);
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.active>span {
    color: white;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.not-active {
    background-color: lightgray;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.not-active>span {
    color: black;
}


/**/

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder {
    align-self: center;
    width: 75%;
    height: 100%;
    display: grid;
    padding: 0.5%;
    grid-template-columns: repeat(5, 240px);
    grid-auto-columns: min-content;
    grid-auto-rows: min-content;
    grid-gap: 1rem;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder::-webkit-scrollbar {
    width: 5px;
    background-color: transparent;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards,
.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards {
    background-color: lightgray;
    width: 100%;
    border-radius: 5px;
    padding: 5%;
    height: 168px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    transition: all 0.5s;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1) {
    align-self: flex-start;
    color: black;
    overflow-wrap: anywhere;
    height: 70%;
    font-size: 0.95rem;
    margin-bottom: 5%;
    font-weight: normal;
    font-style: normal;
    transition: all 0.5s;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1)::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1)::-webkit-scrollbar {
    width: 0px;
    background-color: transparent;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1)::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div {
    align-self: center;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>span {
    align-self: center;
    width: auto;
    height: auto;
    color: rgb(95, 93, 93);
    font-size: 0.65rem;
    font-weight: normal;
    font-style: normal;
    transition: all 0.5s;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>a {
    align-self: center;
    width: auto;
    height: 100%;
    margin-right: 10%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>a>i {
    align-self: center;
    color: rgb(95, 93, 93);
    font-size: 1.1rem;
    transition: all 0.5s;
}


/*
* Responsive Changes
*/

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder,
.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder {
    width: 100%;
    grid-template-columns: repeat(4, 24%);
    grid-auto-columns: max-content;
    grid-auto-rows: max-content;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1),
.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1) {
    height: 80%;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div,
.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div {
    height: 20%;
    margin-top: auto;
    margin-bottom: auto;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(2),
.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(2) {
    /*font-size:8pt;*/
    font-style: italic;
    color: #aaa;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>span,
.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>span {
    height: 50%;
    margin-top: auto;
    margin-bottom: auto;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>a,
.container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>a {
    width: 100%;
    height: 50%;
    margin-top: auto;
    margin-bottom: auto;
}

@media only screen and (max-width: 1024px) {
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder {
        grid-template-columns: repeat(3, 33%);
        grid-auto-columns: max-content;
        grid-auto-rows: max-content;
        width: auto;
    }
    .container>.information-container>.information-content-container>.center-card,
    .container>.latest-new-container>.supply-chain-container>.center-card {
        width: 98%;
        height: 97%;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder {
        flex-direction: column;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder {
        align-self: auto;
        width: 100%;
        height: auto;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar {
        height: auto;
    }

    .container > .information-container > .information-content-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar > ul,
    .container > .latest-new-container > .supply-chain-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar > ul {
        display: grid;
        grid-template-columns: repeat(1, 100%);
        margin: 0 -2px;
        height: 250px;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .container > .information-container > .information-content-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar > ul::-webkit-scrollbar-track,
    .container > .latest-new-container > .supply-chain-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar > ul::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 1px transition;
        background-color: transparent;
    }

    .container > .information-container > .information-content-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar > ul::-webkit-scrollbar,
    .container > .latest-new-container > .supply-chain-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar > ul::-webkit-scrollbar {
        width: 5px;
        background-color: transparent;
    }

    .container > .information-container > .information-content-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar > ul::-webkit-scrollbar-thumb,
    .container > .latest-new-container > .supply-chain-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar > ul::-webkit-scrollbar-thumb {
        background-color: var(--secondary-color);
    }

    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li {
        padding: 0 2px;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>a>span,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>a>span {
        text-align: center;
        width: 100%;
        ;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder {
        height: auto;
    }
    .container > .latest-new-container > .supply-chain-container{
        margin-top:100px;
    }
}

@media only screen and (max-width: 800px) {
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder {
        grid-template-columns: repeat(2, 50%);
        grid-auto-columns: max-content;
        grid-auto-rows: max-content;
        width: auto;
    }
}

@media only screen and (max-width: 414px) {
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.documents-grid-holder {
        grid-template-columns: repeat(1, 100%);
        grid-auto-columns: max-content;
        grid-auto-rows: max-content;
        width: auto;
    }
    .container>.information-container>.information-content-container>.center-card,
    .container>.latest-new-container>.supply-chain-container>.center-card {
        width: 98%;
        height: 97%;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder {
        flex-direction: column;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder {
        align-self: auto;
        width: 100%;
        height: auto;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar {
        height: auto;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul {
        display: grid;
        grid-template-columns: repeat(2, 50%);
        margin: 0 -2px;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li {
        padding: 0 2px;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>a>span,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>a>span {
        text-align: center;
        width: 100%;
        ;
    }
    .container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder,
    .container>.latest-new-container>.supply-chain-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder {
        height: auto;
    }
}